#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: patience
version: 0.1.1
id: patience-0.1.1-BUy6USAeujv3VamTuN6brx
key: patience-0.1.1-BUy6USAeujv3VamTuN6brx
license: BSD3
maintainer: Keegan McAllister <mcallister.keegan@gmail.com>
synopsis: Patience diff and longest increasing subsequence
description:
    This library implements the \"patience diff\" algorithm, as well as the patience
    algorithm for the longest increasing subsequence problem.
    .
    Patience diff computes the difference between two lists, for example the
    lines of two versions of a source file.  It provides a good balance of
    performance, nice output for humans, and implementation simplicity.  For more
    information, see <http://alfedenzo.livejournal.com/170301.html> and
    <http://bramcohen.livejournal.com/73318.html>.
    .
    New in version 0.1.1: relaxed @containers@ dependency, so it should build on
    GHC 6.10.
category: Algorithms, Text
author: Keegan McAllister <mcallister.keegan@gmail.com>
exposed: True
indefinite: False
exposed-modules:
    Data.Algorithm.Patience
abi: 4d04511521db58e5176496c5a3b63c49
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/patience-0.1.1
library-dirs: /usr/lib/ghc-8.2.1/site-local/patience-0.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/patience-0.1.1
hs-libraries: HSpatience-0.1.1-BUy6USAeujv3VamTuN6brx
depends:
    base-4.10.0.0 containers-0.5.10.2
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             containers-0.5.10.2=e51b78cedb073051e10b1c1314421145
haddock-interfaces: /usr/share/doc/haskell-patience/html/patience.haddock
haddock-html: /usr/share/doc/haskell-patience/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

